Subject: Re: Lorch Metal Lathe

From: [email-masked] (Andy Dingley)
Date: Sun, 21 Jul 1996 20:15:47 GMT

The moving finger of [email-masked] (J.P. Wieser) having written:

>     I would love to visit England someday and ship back a small 
>freight container of tools and books. ;-) 

You're welcome to any medieaval reliquaries we're auctioning off, but
don't you dare go anywhere Bristol Designs, That's _my_ bronze infill
plane on the back shelf, and as soon as I have the spare cash I'm
having it    8-)

Actually, I think Bristol Designs did have a Lorch for sale a while
ago, for something like 800 ($1200). I know nothing of watchmaking,
but these are supposed to be the best of the watchmaker's lathes and
are much sought after.